services:
  sonarr:
    container_name: sonarr
    image: linuxserver/sonarr:latest
    restart: unless-stopped
    logging:
      driver: json-file
    ports:
      - 8989:8989
    cpus: 2.0
    mem_limit: "2048m"
    mem_reservation: "512m"
    environment:
      - PUID=1000
      - PGID=1000
    volumes:
      - /etc/localtime:/etc/localtime:ro
      - /docker/servarr/sonarr:/config
      - /pool/tv:/mnt/tv
      - /mnt/SATA-22TB-host15/qbittorrent/downloads:/q-downloads
      - /mnt/SATA-22TB-host15/qbittorrent/completed:/q-completed
